@charset "utf-8";
/* CSS Document */

.item-page h2 , .item h2{
	border-left: 1px solid #D9D588;
	border-bottom: 1px solid #D9D588;
	border-bottom-left-radius:10px;
	padding:5px;
	color:#D9D588;
}

.item-page h3, .item h3 {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-bottom-left-radius:10px;
	padding:5px;
	color:#aaa;
	margin-top:20px;
}

.item-page a, .item  a, .courseman a
{
	color:#1E90FF;
}

.timetable td {
border:1px solid #ccc;
padding:3px;
}

.nowrap {
	white-space:nowrap;
}

.box
{
	padding:5px;
	border: 1px solid #ebebeb;
	margin:5px;
}

.floatleft
{
	float:left;
}

.floatright
{
	float:right;
}